"IDS_CLOSE" = "Cerrar";
"IDS_LEARN_MORE" = "Más información";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configurar accesibilidad";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Permite que tu ratón y tu teclado sean controlados durante una conexión.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configurar acceso total a disco";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Permitir transferencias de archivos a y desde este dispositivo.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "No se podrá interactuar con este Mac usando el ratón y el teclado.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer no tiene permiso para usar las funciones de accesibilidad de tu Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configurar";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "No configurar";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "La pantalla no será visible al conectarse a este Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer no tiene permiso para usar la opción «Grabación de pantalla».";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Configurar Escritorio remoto";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Ignora los recordatorios periódicos de Grabación de pantalla de tu Mac. Necesario para el acceso sin supervisión.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Ignora los recordatorios periódicos de Grabación de pantalla de tu Mac. Necesario para el acceso sin supervisión en macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configurar grabación de pantalla";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Permite la visualización de tu pantalla durante una conexión.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Casilla marcada";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Casilla desmarcada";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "El control remoto necesita acceso a «Grabación de pantalla» y «Accesibilidad» en tu Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer necesita usar las funciones «Grabación de pantalla», «Accesibilidad» y «Acceso total a disco» de tu Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer necesita usar las funciones «Grabación de pantalla» y «Accesibilidad» de tu Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Configurar tu Mac para TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Configurar tu Mac para TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Configurar tu Mac para TeamViewer";
